mount .\vfd\pqvf.vfd
if %ERRORLEVEL% != 0 goto CannotMount

erase \\.\vf0\pqbat.pqb
rem if %ERRORLEVEL% != 0 goto EraseError

dup -v pqbat.pqb \\.\vf0
if %ERRORLEVEL% != 0 goto CopyError

rem Success
set ERRORLEVEL=0
exit

:CannotMount
set ERRORLEVEL=100
exit

:EraseError
set ERRORLEVEL=101
exit

:CopyError
set ERRORLEVEL=102
exit


rem - Error Levels 100 - 150 are reserved for PartitionMagic
rem - integration.  These errors are chosen so as not to
rem - conflict with error levels returned from VFINST.